Loading...
Searching...
No Matches
udp_sink.h File Reference
`#include <gnuradio/network/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for udp_sink.h:

Go to the source code of this file.

## Classes

class | gr::network::udp_sink
| This block provides a UDP Sink block that can send data over UDP streams to a specified host. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::network